:root{
    --c-blue: #1346A8;
    --blue-strong:#17223A;
    --purple-conekta: #211C43;
    --c-orange:#FE7A30;
    --c-red: #F30000;
    --c-gray: #FFFFFF33;
    --c-silver: #788399;
    --c-cian:#3DD0FF;
    --c-sky: #DBE4F4;
    --c-yellow:#F2C94C;
}
*, ::after, ::before{
    box-sizing: border-box;
}
body{
    background-color: #FDFDFE;
}
.pl-5{
    padding-left: 3rem !important;
}
.pr-5{
    padding-right: 3rem !important;
}
.pl-4{
    padding-left: 1.5rem !important;
}
.pr-4{
    padding-right: 1.5rem !important;
}
.pl-3{
    padding-left: 1rem !important;
}
.pr-3{
    padding-right: 1rem !important;
}
.mt-3{
    margin-top: 1rem !important;
}
.mb-3{
    margin-bottom: 1rem !important;
}
.ml-3{
    margin-left: 1rem !important;
}
.mr-3{
    margin-right: 1rem !important;
}
.mt-4{
    margin-top: 1.5rem !important;
}
.mb-4{
    margin-bottom: 1.5rem !important;
}
.mt-5{
    margin-top: 3rem !important;
}
.mb-5{
    margin-bottom: 3rem !important;
}
.mtn-2{
    margin-top: -5%;
}
.align-center{
    align-items: center;
}
.font-weight-bold{
    font-weight: bold;
}
.text-cian{
    color: var(--c-cian);
}
.text-blue{
    color: var(--c-blue);
}
.text-gray{
    color:gray;
}
.text-gray-link{
    color:gray;
}
.text-gray-link:hover{
    color:var(--c-orange);
}
.text-silver{
    color: var(--c-silver);
}
.text-yellow{
    color:var(--c-yellow);
}
.text-orange{
    color: var(--c-orange);
}
.text-red{
    color: var(--c-red);
}
.text-blue{
    color: var(--c-blue);
}
.text-justify{
    text-align: justify;
}
@media(min-width:640px)
{
    .fsize-xxl {
        font-size: 7em;
    }
    .fsize-xl{
        font-size: 4em;
    }
    .fsize-md{
        font-size: 3em;
    }
    .fsize-sm{
        font-size: 1.2em;
    }
    .section{
        margin: 100px 0;
    }
    .flex-desk{
        display: flex;
    }
}
@media(max-width:640px)
{
    .fsize-xxl {
        font-size: 5em;
    }
    .fsize-xl{
        font-size: 2em;
    }
    .fsize-md{
        font-size: 1.5em;
    }
    .fsize-sm{
        font-size: 1em;
    }
    .section{
        margin: 60px 0;
    }
    .none-mobile{
        display: none;
    }
}
.without-link{
    text-decoration: none;
}
.without-list{
    list-style: none;
}
.text-left{
    text-align: left;
}
.fsize-mds{
    font-size: 2em;
}
.fsize-15{
    font-size: 1.5em !important;
}

.fsize-xs{
    font-size: 0.9em !important;
}
.ls2{
    letter-spacing:2px;
}

.bor-y-r-5{
    border-radius: 0 5px 5px 0;
}
.btn-sky{
    background-color: var(--c-sky);
    color: var(--c-blue);
    font-weight: bold;
}
.btn-sky:hover{
    border: 1px solid var(--c-blue);
    color: var(--c-blue);
    font-weight: bold;
}
.btn-white-contac{
    background-color: white;
    border-radius: 5px;
}
.btn-white-contac:hover{
    background-color: white;
    animation: btnFlotante 3s infinite;
    position: relative;
}

/*       key frames     */

@keyframes btnFlotante{
    0% { top: -5px;}
    50%{ top: -15px;}
    100%{top: -5px;}
}
@keyframes elementUp{
    0%   {top:400px;}
    100% {top:0px;}
}

.elementup{
    animation-name: elementUp;
    animation-duration: 1s;
    position: relative;
}
/*       end key frames     */

@media(min-width:640px){
    .azul-nav{
        background-color: var(--c-blue);
        color:white;
        padding: 3px 80px;
    }
    .nav-mobile{
        display: none;
    }
}
@media(max-width:640px)
{
    .azul-nav, .transparent-nav, .transparent-nav-blue{
        display: none !important;
    }
    .nav-mobile{
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
        background-color: transparent;
    }
    .nav-mobile-blue{
        display: flex;
        flex-wrap: wrap;
        background-color: var(--c-blue);
        position: fixed;
        z-index:1000;
        top: 0;
        width: 100%;
    }
}

.transparent-nav ul ul.sub-menu, .transparent-nav-blue ul ul.sub-menu{
    background-color:var(--c-blue);
    width:200px;
    text-align:center;
    padding:25px 30px 13px;
    transition:all ease .4s;
    -webkit-transition:all ease .4s;
    -moz-transition:all ease .4s;
    visibility:hidden;
    opacity:0;
    margin:auto;
    position:absolute;
    /* right:0; */
    text-align:center;
    top:200px;
    transform:translateX(10%);
    z-index:100;
    list-style: none;
}
.transparent-nav ul li:hover ul.sub-menu, .transparent-nav-blue ul li:hover ul.sub-menu{
    visibility:visible;
    opacity:1;
    top:70px;
}
@keyframes menuShow{
    0%{height: 0;display: block;}
    100%{height: auto;display: block;}
}
.sub-menu-hv:hover > .sub-menu-mb{
    animation: menuShow .1s;
    display: block;
    list-style: none;
}
.sub-menu-mb{
    display: none;
    list-style: none;
}
.text-white-menu, .text-white-menu:hover{
    color: white;
    font-size: 14px;
}
.text-white-menu-lg{
    color: white;
    font-size: 16px;
    font-weight: bold;
}
.text-white-menu-lg:hover{
    color: var(--c-cian);
}
.text-orange-menu{
    color: var(--c-silver);
    text-decoration: none;
    font-weight: bold;
}
.text-orange-menu:active, .text-orange-menu:hover{
    color: var(--c-orange);
}

.transparent-nav{
    background-color: transparent;
    padding: 20px 80px;
    border-bottom: solid 1px var(--c-gray);
}
.transparent-nav-blue{
    background-color: var(--c-blue);
    padding: 20px 80px;
    border-bottom: solid 1px var(--c-gray);
    position: fixed;
    z-index:1000;
    top: 0;
    width: 100%;
}
.back-orange{
    background-color: var(--c-orange);
    border-radius: 50%;
    padding: 4px 7px;
    font-size: 15px;
}
@media(min-width:640px)
{
    .btn-outline-white{
        background-color: transparent;
        border-radius: 5px;
        border-color: white;
        color: white;
        font-size: 16px;
        padding: 10px 20px;

    }
    .btn-outline-white:hover{
        background-color: transparent;
        color: white;
        border-radius: 5px;
        border-color: white;
        position: relative;
        animation: btnFlotante 3s infinite;
    }
}
@media(max-width:640px)
{
    .btn-outline-white{
        background-color: transparent;
        border-radius: 5px;
        border-color: white;
        font-weight: bold;
        color: white;
        font-size: 1.1em;
        padding: 3%;
    }
    .sub-menu-hide{
        width: 100%;
        background-color: white;
    }
}
.nav-mobile-hide{
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: 0.5rem;
    padding: 3% 5% 0;
    list-style: none;
}
.br-bt-gray{
    border-bottom: 1px solid var(--c-gray);
}
.back-footer{
    background-color: var(--blue-strong);
}
.none-list{
    list-style: none;
    padding: 0;
}
.div-angule{
    transform: rotate(180deg);
    top: -1px;
    overflow: hidden;
    position: relative;
    left: 0;
    width: 100%;
    line-height: 0;
    direction: ltr;
}
.angule-blue{
    height: 50px;
    z-index: -1;
    display: block;
    width: calc(100% + 1.3px);
    position: relative;
    left: 50%;
    transform:translateX(-50%);

}


/*      CSS PARA ICONS        */

.icon-cian{
    background-color: var(--c-cian);
    border-radius: 100% 100% 100% 100%;
    padding: 23px 18px 23px 18px;
    display: flex;
    flex-wrap: wrap;
    width: 73px;
    justify-content: center;
    align-items: center;
    margin: auto;
}
.icon-orange{
    background-color: var(--c-orange);
    border-radius: 100% 100% 100% 100%;
    padding: 14px 16px 14px 16px;
    width: 68px;
    height: 60px;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-bottom: -25px;
}
.line-sm-blue{
    width: 60px;
    height: 3px;
    background-color: var(--c-blue);
}
.line-sm-white{
    width: 60px;
    height: 3px;
    background-color: white;
}
.line-sm-orange{
    width: 60px;
    height: 3px;
    background-color: var(--c-orange);
}
.line-md-orange{
    width: 100px;
    height: 3px;
    background-color: var(--c-orange);
}
.card-white{
    border-radius: 5px;
    background-color: white;
    text-align: center;
    align-items: center;
    padding: 20px;
    margin: 0 auto;
    width: 100%;
}
.card-img{
    border-radius: 5px;
    background-image: url(/img/assets/bg-card.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;
    height: 100%;
}
.card-img-blue{
    background-color: rgba(19,70,168,0.6);
    border-radius: 5px;
    width: 100%;
    height: 100%;
    padding: 10px;
    align-items: center;
    align-content: center;
    text-align: center;
    margin: 0;
}
@media(min-width:640px)
{
    .services-back{
        background-image: url(/img/assets/service1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 410px;
        border-radius: 5px;
    }
    .p-why{
        padding:5% 0 5% 3%;
    }
    .m-mobile-4{
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }
}
@media(max-width:640px)
{
    .services-back{
        background-image: url(/img/assets/service1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 275px;
        border-radius: 5px;
    }
    .p-why{
        padding:5% 0 5% 7%;
    }
    .m-mobile-4{
        margin: 1.5rem auto !important;
    }
}
/*      CSS PARA BUSCADOR        */

.box-buscador{
    background-color: white;
    padding: 30px;
    border-radius: 5px;
    border-width: 1px 1px 1px 1px;
    background-color: rgba(109, 124, 144, 0.7);
}

.box-selector{
    background-color: white;
    padding: 5px;
    border-width: 1px 1px 1px 1px;
    border-radius: 5px;
}

.btn-naranja{
    background-color: var(--c-orange);
    color: white;
    font-weight: bold;
}
.btn-naranja:hover{
    background-color: var(--c-orange);
    color: white;
    font-weight: bold;
    position: relative;
    animation: btnFlotante 3s infinite;
}
.btn-conekta {
    background-color: var(--purple-conekta);
    color: white;
    font-weight: bold;
}
.btn-conekta:hover {
    background-color: var(--purple-conekta);
    color: white;
    position: relative;
    animation: btnFlotante 3s infinite;
}
.btn-orange{
    background-color: var(--c-orange);
    color: white;
    font-weight: bold;
}
.btn-orange:hover{
    border: 1px solid var(--c-orange);
    color: var(--c-orange);
    font-weight: bold;
}
/*      CSS PARA PAGINA DE INICIO        */
@media(min-width:640px)
{
    .div-principal{
        align-items:center;
        padding-left:80px;
    }
    .footer-extend{
        display: flex;
    }
    .footer-extend-2{
        display: none;
    }
    .layer-tours{
        height: 420px;
        width: 100%;
        top: 0;
        left: 0;
        position: absolute;
    }
    .margin-ext-banner{
        margin-top:230px;
    }
    .mg-title-tour{
        margin:50px auto 10%;
    }
}
@media(max-width:640px)
{
    .div-principal{
        margin-bottom: 50px;
    }
    .footer-extend{
        display: none;
    }
    .layer-tours{
        height: 290px;
        width: 100%;
        top: 0;
        left: 0;
        position: absolute;
    }
    .margin-ext-banner{
        margin-top:230px;
    }
    .mg-title-tour{
        margin:50px auto 25%;
    }
}
.layer-home{
    height: 850px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.back-slider-home{
    background-image: url(/img/banners/servicio-de-traslado-en-cancun-aeropuerto.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -10;
}
.back-slider-playa{
    background-image: url(/img/banners/transporte-cancun-a-playa-del-carmen.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -10;
}
.back-slider-tulum{
    background-image: url(/img/banners/transporte-cancun-a-tulum.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -10;
}
.back-slider-bacalar{
    background-image: url(/img/banners/transporte-cancun-a-bacalar.webp);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -10;
}
.back-slider-tours{
    background-image: url(/img/banners/QUINTANA-ROO.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -10;
}
.back-slider-home:before, .back-slider-playa:before, .back-slider-tulum:before{
    content:'';
	position: absolute;
    top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.7);
}
.back-slider-tours:before{
    content:'';
	position: absolute;
    top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.3);
}
.back-slider-about:before, .back-slider-thanks:before{
    content:'';
	position: absolute;
    top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
    height: 500px;
}
.back-slider-detail-trip:before{
    content:'';
	position: absolute;
    top: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
    height: 390px;
}
.layer-detail{
    height: 390px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.layer-about{
    height: 500px;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}
.back-slider-detail-trip{
    background-image: url(/img/banners/tripdetail.jpg);
    z-index: -10;
    background-repeat: no-repeat;
    background-size: cover;
}
.back-slider-about{
    background-image: url(/img/banners/about.jpg);
    z-index: -10;
    background-repeat: no-repeat;
    background-size: cover;
}
.back-slider-thanks{
    background-image: url(/img/banners/gracias.jpg);
    z-index: -10;
    background-repeat: no-repeat;
    background-size: cover;
}
@media(min-width:640px)
{
    .banner-driver{
        background-image: url(/img/banners/driver.jpg);
        background-repeat: no-repeat;
        background-size: auto;
        background-position-x: 107%;
    }
    .img-driver-mobile{
        display: none;
    }
}
@media(max-width:640px)
{
    .back-home-mobile{
        background-image: url(/img/banners/hero-home.jpg);
        background-repeat: no-repeat;
        z-index: -10;
        padding: 25px 5px;
    }
    .img-driver-mobile{
        width: 100%;
    }
}
.degradate-black{
    width: 100%;
    height: 100%;
    background: linear-gradient(transparent, rgba(19,70,168,0.4));
}
.banner-bus{
    background-image: url(/img/banners/why-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-lineal{
    background-image: url(/img/banners/bg-ourbus.png);
    background-repeat: no-repeat;
    background-size: auto;
    z-index: -100;
    height: 100%;
}

.bg-blue{
    height: 128%;
    width: 100%;
    background-color: rgba(19,70,168,0.9);
    z-index: -10;
}
.divider{
    border-top: 1px solid var(--c-gray);
    width: 100%;
    margin: 25px 0 10px;
}
.card-bus{
    border-radius: 5px;
    background-color: white;
    height: 100%;
}
.card-bus-blue{
    border-radius: 5px;
    background-color: var(--c-blue);
    height: 100%;
}
.bus-banner{
    margin-top: -50px;
    width: 100%;
}
.card-destination{
    width: 95%;
    border-radius: 5px;
    margin: 0 auto;
    background-color: white;
}
.img-destination{

    height: 300px;
    border-radius: 5px;

}
.bg-destination{
    background-image: url(/img/banners/bg-destinations.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: 250px;
}
.bg-testimonials{
    background-image: url(/img/banners/bg-testi.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-zona-hotelera{
    background-image: url(/img/banners/traslados-cancun.webp);
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-zona-hotelera-shadow{
    background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}


.box-shadow-info{
    box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.4);
    border-radius: 5px;
    padding: 20px;

}
@media(min-width:640px)
{
    .logo-home-circle{
        max-width:100px;
    }
    .logo-home{
        max-width: 250px;
    }
}
@media(max-width:640px)
{
    .logo-home-circle{
        max-width:60px;
    }
    .logo-home{
        max-width: 160px;
    }

}
.img-person{
    max-width: 100%;
}
/* @media(min-width:920px)
{
}
@media(max-width:920px)
{
    .img-person{
        max-width: 215px;
    }
} */

.over-hiden{
    overflow: hidden;
}
.card-black{
    background-color: black;
    border-radius: 5px;
    width: 300px;
    height: 300px;
}
.card-service-group{
    background-image: url(/img/assets/servicio-grupos.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    width: 300px;
    height: 300px;
}
.card-rutas-tour{
    background-image: url(/img/assets/rutas-y-tours.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    width: 300px;
    height: 300px;
}
.card-viajes-ciudad{
    background-image: url(/img/assets/viajes-por-la-ciudad.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    width: 300px;
    height: 300px;
}

.card-rutas-tour:before, .card-service-group:before, .card-viajes-ciudad::before{
    border-radius: 5px;
    width: 300px;
    height: 300px;
    content: '';
    background-color: rgba(0,0,0,0.4);
    z-index: 0;
    position: absolute;
}
.card-on{
    position: relative;
    margin: -50px;
}
.icon-orange{
    background-color: var(--c-orange);
    border-radius: 50%;
    width: 60px;
}
.invert-white{
    width: 100%;
    filter: invert(1);
}
.listOptionsLocations{
    background-color: white;
    border-radius: 5px;
    position: absolute;
    list-style: none;
    padding: 0;
    width: 33%;
}
.listOptionsLocations > li{
    padding: 7px 15px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    font-weight: bold;
}
.listOptionsLocations > li > span {
    font-size: 0.8em;
    font-weight: 100;
}
.triangule-blue{
    width: 0;
    height: 0;
    border-left: calc(89vw - 89vh) solid transparent;
    border-right: calc(87vw - 89vh) solid transparent;
    border-bottom: 6vh solid var(--blue-strong);
}


        /* CSS PARA TOURS */

.content-img-card{
     border-radius: 5px;
     width: 100%;
     height: 350px;
}
.content-img-card-admin{
    border-radius: 5px;
    width: 350px;
    height: 350px;
    margin: 0 auto;
}
.card-icono{
    background-color: var(--c-orange);
    border-radius: 50%;
    padding: 8px 7px;
    font-size: 15px;
}




.wrapper{
    display: inline-flex;
    align-items: center;
    justify-content: space-evenly;
  }
  .wrapper .option{
    background: #fff;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: 0 10px;
    border-radius: 5px;
    cursor: pointer;
    padding: 0 10px;
    border: 2px solid lightgrey;
    transition: all 0.3s ease;
  }
  .wrapper .option .dot{
    height: 20px;
    width: 20px;
    background: #d9d9d9;
    border-radius: 50%;
    position: relative;
  }
  .wrapper .option .dot::before{
    position: absolute;
    content: "";
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    background: #0069d9;
    border-radius: 50%;
    opacity: 0;
    transform: scale(1.5);
    transition: all 0.3s ease;
  }
  .inputCheckVehicle{
    display: none;
  }
  .option-vehicle-cheked{
    border-color: #0069d9 !important;
    background: #0069d9 !important;
  }
  .option-vehicle-cheked .dot{
    background: #fff !important;
  }
  .option-vehicle-cheked .dot::before{
    opacity: 1 !important;
    transform: scale(1) !important;
  }
  .wrapper .option span{
    font-size: 20px;
    color: #808080;
  }
  .option-vehicle-cheked span{
    color: #fff !important;
  }
  @media(max-width: 640px){
    .chat-icon{
        width: 60px;
        height: 60px;
        border-radius: 40px;
        position: fixed;
        bottom: 30px;
        right: 20px;
    }
}
@media(min-width: 640px){
    .chat-icon{
        width: 60px;
        height: 60px;
        border-radius: 40px;
        position: fixed;
        bottom: 30px;
        right: 30px;
        margin-left: 50px;
    }
}
.iti{
    width: 100%;
}
.mycheck {
    cursor: pointer;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
    width: 30px;
    height: 30px;
    appearance: none;
    border: 1px solid #888;
    border-radius: 5px;
}
.mycheck:checked {
    background-color: var(--c-blue);
  }

/* CSS ADMIN */

.bg-admin-login{
    background-color: var(--c-blue);
}
.bg-logo-back{
    background-color: var(--blue-strong);
    border-radius: 1rem 0 0 1rem;
    justify-content: center;
}
.login-img{
  background-image: url(/img/banners/driver.jpg);
}
.bg-white{
    background-color: white;
    border-radius: 0 1rem 1rem 0;
}


.scroll-div {
    margin: 10px 0 ;
    height: 5em;
    line-height: 1em;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 100%;
    height: 250px;
    box-shadow: 0 0 2px 1px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.select2-container--default .select2-selection--single{
    border: none !important;
}

.select2{
    width: 100% !important;
    display: block;
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #212529;
    background-color: #f8fafc;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.375rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.click:active{
    transform: scale(0.9);
}

.btn-small {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.selected-type-pay{
    box-shadow: 0px 0px 5px 5px rgba(0, 92, 200 ,0.7);
}

.invert-color-logo{
    filter: invert(1);
}